API explorerTeams
The team's pages, newest first
GET /api/agent/teams/{id}/pages. Required scopes: oncall:read.
Loading API reference…
Required scopes: oncall:read
bearer oncall:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: oncall:read
id*stringstatus?unknown"open""all"cursor?stringlimit?integer1 <= value <= 50Success
application/jsonpages*array<>nextCursor*string|nullcurl -X GET 'https://example.com/api/agent/teams/string/pages'{ "pages": [ { "id": "string", "groupId": "string", "groupName": "string", "teamId": "string", "title": "string", "body": "string", "url": "string", "app": { "id": "string", "name": "string", "origin": "string", "iconUrl": "string" }, "status": "triggered", "dedupKey": "string", "repeatCount": 0, "notified": [ { "userId": "string", "name": "string", "image": "string" } ], "escalationStep": 0, "nextEscalationAt": "2019-08-24T14:15:22Z", "acknowledgedBy": { "userId": "string", "name": "string", "image": "string" }, "acknowledgedAt": "2019-08-24T14:15:22Z", "resolvedBy": { "userId": "string", "name": "string", "image": "string" }, "resolvedAt": "2019-08-24T14:15:22Z", "source": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}